/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-top {
		background:url(/mainpics/bgs/bg-header.png) 0 0 repeat-x;
		height:119px;
		border-top:2px solid #01a0c4;
}
div#layout-nav {
		background:url(/mainpics/bgs/bg-nav.png) 0 0 repeat-x;
		height:52px;
}
div#layout-content {
		background:url(/mainpics/bgs/bg-content-tile.jpg) 0 0 repeat;
		padding-top:10px;
}
div#layout-bottom {
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-links {
		background:#01a0c4;
		padding:5px 10px;
		-webkit-box-shadow: 2px 3px 0px 0px #c8c8c8;
		-moz-box-shadow: 2px 3px 0px 0px #c8c8c8;
		-box-shadow: 2px 3px 0px 0px #c8c8c8;
		box-shadow: 2px 3px 0px 0px #c8c8c8;
		margin-bottom:15px;
		width:280px;
}
div#top-social {
		width:300px;
}
div#banner {
		clear: both;
		}
div#homepage-banner-holder {
		padding-top:35px;
}
div#logo {
		clear: both;
		float:left;
		width:301px;
		padding-top:15px;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		min-height:500px;
		}
div#content-left-holder {
		width:28%;
		margin-top:5px;
		margin-bottom:10px;
		float:left;
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
